@charset "utf-8";

/*--20260519 追加 見出しタグh1の設定--*/
.scn-h1-ttl{
  color: #736450;
  text-align: center;
  margin-bottom: 60px;
}
.scn-h1-ttl br{
  display: none;
}
@media only screen and (max-width: 640px) {
  .scn-h1-ttl{
    font-size: 1.2rem;
    margin-bottom: 40px;
  }
  .scn-h1-ttl br{
    display: block;
  }
}

/*--20260519 追加 対象ページへのリンク設定--*/
.scn-footer-copyright{
  color: #fff;
  text-align: center;
  background-color: rgb(115, 100, 80);
}
.scn-footer-copyright p{
  line-height: 1.8;
  font-size: .75rem;
  padding: 5px;
}
.scn-footer-copyright br{
  display: none;
}
@media only screen and (max-width: 640px) {
  .scn-footer-copyright p{
    font-size: .8rem;
    line-height: 1.8;
  }
  .scn-footer-copyright br{
    display: block;
  }
  .follow-btn{
    bottom: 55px;
  }
}

/*--20260519 追加 パンくずリストの設定--*/
.breadcrumb {
  display: flex;
  gap: 0 12px;
  list-style: none;
  padding: 0;
  font-size: .8rem;
  position: absolute;
  top: 40px;
  padding-left: 20px;
}
.breadcrumb li {
  display: flex;
  align-items: center;
}
.breadcrumb li:not(:last-child)::after {
  display: inline-block;
  transform: rotate(45deg);
  width: .3em;
  height: .3em;
  margin-left: 10px;
  border-top: 1px solid #736450;
  border-right: 1px solid #736450;
  content: '';
}
.breadcrumb a,
.breadcrumb span {
  color: #736450;
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .breadcrumb{
    top: 15px;
    gap: 0 5px;
    padding-left: 0;
    font-size: .7rem;
  }
  .breadcrumb li:not(:last-child)::after {
    margin-left: 3px;
  }
}